/*
Theme Name:     Mezashite
Description:    Kaze hiku no?
Author:         Touwa Erio
Template:       twentyeleven                            
Version:        0.1.0
*/

@import url("../twentyeleven/style.css");

#access {
	color: #800000;
	background: #ffdbdb;
	border-top-style: solid;
	border-bottom-style: solid;
	border-width: 2px;
	border-color: #FF9696;
}

#access.current-menu-item {
	color: #800000;
	background: #ffdbdb;
}

#access a {
	color: #800000;
}

#branding .only-search #s {
	background-color: white;
	border-color: #FF9696;
	color: #222;
}